{
  "name": "Seefahrt",
    "gruppe": "Handwerk",
    "probe": [
      "FF",
      "GE",
      "KK"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Kleinere Wasserfahrzeuge können mit dem Talent Boote Fahren gesteuert werden. Seefahrer sind jedoch die einzigen, die ein mehrmastiges Schiff bedienen und instand halten können. Vor allem das Setzen der Takelage, das Tiefenloten, die Wartung der Ruderanlage, die Überwachung der Ladung, aber auch das Abdichten kleinerer Leckagen und das korrekte Aufrollen von Tauen und Ketten gehören in den Aufgabenbereich des Seefahrers."
}
